Skip to main content
GET
/
analytics
/
subscribers_by_tracking_link
Fetch subscribers by tracking link
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/analytics/subscribers_by_tracking_link \
  --header 'authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "type": "<string>",
      "attributes": {
        "email": "jsmith@example.com",
        "first_name": "<string>",
        "last_name": "<string>",
        "custom_fields": [
          {
            "subscriber_custom_field_type_id": "<string>",
            "value": "<string>"
          }
        ]
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Query Parameters

campaign_mailing_send_id
string
required

Campaign id to search on

html_id
integer
required

html_id of the associated tracking link

order_by
string
default:created_at

Order by non-id attributes. Defaults to created_at

order
enum<string>
default:desc

Order direction

Available options:
asc,
desc

Response

Subscribers by tracking link data

data
object[]